

/*新着情報*/
.kijiwaku{
    width: 55%;
    margin: 30px auto 100px auto;
}

  .kiji_title .title {
text-align: center;
  }

@media all and (min-width: 480px) {
  .kiji_title .title {
    margin: 30px auto 100px auto;
  }
}

.kiji_title{
margin: 10px auto 50px auto;
width:100%;
}

.kiji_title .title{
    font-size:18px;
}

@media all and (min-width: 480px) {
  .kiji_title .title {
    font-size: 35px;
  }
}

.kiji_text{
font-size:15px;
margin: 20px 0px 40px 0px;
}

@media all and (min-width: 480px) {
.kiji_text {
    font-size: 18px;
margin: 50px 0px 40px 0px;
  }
}

.kiji_move a{
    text-decoration: none;
}

.kiji_move a:hover{
  opacity: .4;
}

.kiji_previous{
    width: 50%;
    text-align: left;
    float: left;
    font-size:115%;
}

.kiji_next{
    width: 50%;
    text-align: right;
    float: right;
    font-size:115%;
}


